ISCSH#FEP - Feature #1919

Qtl libgraphi 000 -0000000001:10000000
12/24/2021 04:58 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

12/24/2021

0%
0.00 hour
0.00 hour

Description

1.0000-0000-000000000000
2.0000-00+:1000000000000

History

#1 - 12/24/2021 04:58 PM - jiawei mao

- Status changed from New to In Progress

#2 - 12/28/2021 02:32 PM - jiawei mao
000000000000000D000DiemOO0ODODOOD.

#3 - 12/31/2021 10:15 AM - xiangyang li

- Target version set to 3.1

#4 - 01/04/2022 05:30 PM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025

1/1
